#### PyKDE - Python Bindings for KDE

# class KDockWidgetHeaderDrag |
Table of contents
Modules
tdeui Classes
All Classes

Module | tdeui
Class | KDockWidgetHeaderDrag
Inherits | KDockWidgetAbstractHeaderDrag

### methods

- KDockWidgetHeaderDrag (parent, dock, name = 0)

  returns a KDockWidgetHeaderDrag instance
  Argument | Type | Default
  --- | --- | ---
  parent | KDockWidgetAbstractHeader |
  dock | KDockWidget |
  name | char | 0

- paintEvent (a0)

  returns nothing
  Argument | Type | Default
  --- | --- | ---
  a0 | TQPaintEvent |